
<div class="agency-online-billing escort-selection">
	<input type="hidden" name="is_gotd" id="isGotd" value="<?= $this->gotd ? 1 : 0 ?>">
	<input type="hidden" name="is_votd" id="isVotd" value="<?= $this->votd ? 1 : 0 ?>">
	<h2 class="title"><?= __('m_ob_agency_escort_title')?></h2>

	<p class="sub-title"><?= __('m_ob_agency_escort_sub_title')?></p>
	
	<div class="s-cont">
		<span class="s-by-show">
			<input type="text" id="shownameSearch" placeholder=" <?= __('m_ob_search_showname') ?> ">
		</span>
	</div>
	
	<div class="found-count">
		<span><span class="escorts-count"><?= count($this->escorts)?></span> <?= __('escorts_found')?></span>
	</div>

	<div class="o-cont">
		<select name="" id="order">
			<option value="alphabetically"><?= __('alphabetically'); ?></option>
			<option value="id"><?= __('sc3_by_escort_id'); ?></option>
			<option value="modified"><?= __('sc3_latest_modified'); ?></option>
			<option value="newest"><?= __('newest_first'); ?></option>
		</select>
	</div>

	<div class="clear"></div>

	<div class="escorts-container">
		<?php $per_page_count = count($this->escorts);
		$loop = 0;
		foreach($this->escorts as $i => $escort): ?>
			<? if ($this->gotd && !count($escort['escort_packages'])) continue; ?>
			
			<div class="escort-item <?= count($escort['escort_packages']) ? 'active' : '' ?> <?= $loop >= 6 ? 'page-hidden' : ''?>"
				data-id="<?= $escort['id'] ?>"
				data-city-id="<?= $escort['city_id'] ?>"
				data-modified="<?= $escort['date_last_modified'] ?>"
				data-registered="<?= $escort['date_registered'] ?>">
				<div class="img">
					<img src="<?= $escort['photo'] ?>" />
				</div>
				<div class="info">
					<span class="showname"><?= $escort['showname'] ?></span>
					<span class="escort-id">Id: #<?= $escort['id'] ?></span>
					<span class="escort-package <?= !count($escort['escort_packages']) ? 'no-package' : '' ?>">
						<?php if(count($escort['escort_packages'])){
							echo $escort['escort_packages'][0]['package_name'];
						} else {
							$text = __('package_none');
							echo $text;
						}?>
					</span>
				</div>
				<? if (in_array($escort['id'], $this->in_cart_escorts)): ?>
					<div class="escort-incart-overlay"></div>
				<? endif; ?>
			</div>
		<? $loop++; endforeach; ?>
	</div>

	<?php if ($per_page_count > 6): ?>
		<div class="paging">
			<span class="to-first inactive"></span>
			<span class="previous inactive" data-page=""></span>
			<span class="page-container">1</span>
			<span class="next" data-page="2"></span>
			<span class="to-last"></span>
		</div>
	<? endif; ?>

	<div class="next-step-button-container">
		<a href="javascript:void(0)" class="next-step-button"><?= __('m_ob_goto_next_step')?></a>
	</div>


</div>


<style>
    #page { padding-bottom: 180px; }
</style>